/*================================
=             Home               =
================================*/

.site-inner {
	padding: 0;
	margin: 0;
	max-width: 100%;
}

.home-testimonial h3,
.home-outro h3,
.home-beneficios h3 {
	display: none;
}

/*================================
=        Featured Box            =
================================*/

.featured-box {
    height: 89vh;
    min-height: 400px;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    -webkit-justify-content: space-between;
    -ms-flex-pack: space-between;
    justify-content: space-between;
    padding: 59px 15px 0 15px;
    margin-top: -59px;
}

.featured-box .left {
	display: none;
}

.featured-box .right {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.featured-box h2 {
	margin-top: 0px;
}

.featured-box .texto {
    text-align: center;
}

.featured-box p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.4em;
	margin-bottom: 1.2em;
}

.featured-box .button {
    padding: 0 !important;
}

/*================================
=            Visto En            =
================================*/

.visto-en {
	background-color: #e7e7e7;
	color: #969696;
	text-align: center;
	padding: 20px 0;
}

.visto-en .flex {
	-ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
	justify-content: space-between;
	margin-top: 10px;
	height: 25px;
}

.visto-en h3.visto {
	color: #969696;
}

.visto-en .visto,
.visto-en span {
	font-family: 'foundersgrotesk', Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1em;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0;
}

.visto-en span {
	display: none;
}

.visto-en img {
	width: 17%;
	height: 100%;
}

.visto-en img:nth-child(3) {
	width: 33px;
}

.visto-en img:nth-child(4) {
	width: 50px;
}

.visto-en img:nth-child(6) {
	width: 25px;
}


/*================================
=             Intro              =
================================*/

.home-intro {
	padding: 30px 0;
}

.home-intro h3 {
	font-size: 26px;
	font-size: 2.6rem;
	font-family: 'tiemposheadline';
	font-weight: black;
	line-height: 1.385em;
	margin-bottom: 1.231em;
	margin-top: 0
}

.home-intro p {
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1.444em;
	margin-bottom: 1.444em
}

.home-intro p:last-child {
	margin-bottom: 0
}

.home-intro ul {
	margin-bottom: 1.444em;
}

.home-intro li:before {
	font-weight: bold;
	content: '>';
	margin-left: -15px;
	margin-right: 8px
}

.home-intro li {
	margin-bottom: 0.556em;
	margin-left: 15px
}

/*================================
=        Me Llamo Angel          =
================================*/

.home-mellamo {
	background-color: #2e2e2e;
	color: #fff;
	margin: 0 15px;
}

.home-mellamo .text {
	padding: 30px 15px;
}

.home-mellamo h3 {
	color: #fff;
	font-size: 36px;
	font-size: 3.6rem;
	line-height: 1.278em;
	margin-bottom: 0.694em;
	margin-top: 0;
}

.home-mellamo .subtitle-1 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 1.4em;
	margin-bottom: 1em
}

.home-mellamo .subtitle-2 {
	margin-bottom: 0;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.438em;
}

.home-mellamo .imagen {
	margin: 0;
	width: 100%;
}

.home-mellamo img {
	display:block;
}

/*================================
=          Beneficios            =
================================*/

.home-beneficios {
	background-color: #1E81CC;
	color: #fff;
	padding-top: 40px;
}

.home-beneficios .wrap {
	padding: 0 30px;
}

.home-beneficio {
	padding-bottom: 40px;
	font-size: 16px;
	font-size: 1.6rem;
}

.home-beneficio p {
	margin-bottom: 0
}

.home-beneficio p:first-child {
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	color: #fff;
	margin-bottom: 0.667em
}

/*================================
=             Outro              =
================================*/

.home-outro {
	padding: 30px 0;
	text-align: center
}

.home-outro p {
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.333em;
	margin-bottom: 1.333em
}

/*================================
=         Testimonial            =
================================*/

.home-testimonial {
	padding: 30px 0;
	background-color: #e7e7e7;
}

.home-testimonial blockquote::before {
	content: "\201C";
	display: block;
	font-size: 60px;
	height: 0;
	left: -25px;
	position: relative;
	top: 5px;
	font-style: normal;
}

.home-testimonial blockquote {
	border: 0;
	margin: 0;
	color: #131313;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.4em;
	padding-left: 25px
}

.home-testimonial cite {
	margin-top: 10px;
	padding-left: 0
}

/*=====================================
=            Media Queries            =
=====================================*/

/*----------  568 (iPhone horizontal)  ----------*/
	
@media screen and (min-width: 568px) {
	
	.featured-box {
		height: 60vh;
	}
	
	.featured-box .left {
		float: left;
		display: inherit;
		position: relative;
		-webkit-box-ordinal-group: 1;   /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 1;      /* OLD - Firefox 19- */
		-ms-flex-order: 1;              /* TWEENER - IE 10 */
		-webkit-order: 1;               /* NEW - Chrome */
		order: 1;
		width: 43%;
		-webkit-flex: 0 0 43%;
		flex: 0 0 43%;
	    height: 100%;
	    z-index: 1;
	}
	
	.featured-box .right {
		float: right;
		-webkit-box-ordinal-group: 2;   /* OLD - iOS 6-, Safari 3.1-6 */
		-moz-box-ordinal-group: 2;      /* OLD - Firefox 19- */
		-ms-flex-order: 2;              /* TWEENER - IE 10 */
		-webkit-order: 2;               /* NEW - Chrome */
		order: 2;
		width: 53%;
		-webkit-flex: 0 0 53%;
		flex: 0 0 53%;
	    height: 100%;
	    z-index: 2;
	}
	
	.featured-box .texto {
		width: 100%;
	}
	
	.featured-box .imagen {
		position: absolute;
		bottom: 0;
		max-height: 100%;
		display: block;
		left: 0;
		max-width: 100%;
	}
	
	.featured-box h1 {
		font-size: 22px;
		font-size: 3.28vw;
	}
	
	.featured-box p {
		font-size: 18px;
		font-size: 2.69vw;
	}
	
}

/*----------  768  ----------*/
	
@media screen and (min-width: 768px) {
	
	/* Featured box */
	
	.featured-box {
		height: 92vh;
		padding: 70px 30px 0 30px;
		margin-top: -70px;
	}
	
	.featured-box .texto {
		margin-top: 0;
	}

	.featured-box h1 {
		font-size: 30.26px;
		font-size: 3.026rem;
	}
	
	.featured-box p {
		font-size: 17.8px;
		font-size: 1.78rem;
	}
	
	/* Visto En */
	
	.visto-en {
		padding: 25px 0;
	}
	
	.visto-en .visto {
		font-size: 20px;
		font-size: 2rem;
	}
	
	.visto-en .flex {
		margin-top: 15px;
		height: 40px;
	}
	
	.visto-en img {
		width: 17%;
	}
	
	.visto-en img:nth-child(3) {
		width: 54px;
	}
	
	.visto-en img:nth-child(4) {
		width: 85px;
	}
	
	.visto-en img:nth-child(6) {
		width: 40px;
	}
	
	/* Home Intro */
	
	.home-intro {
		padding: 63px 0 45px 0
	}
	
	.home-intro h3 {
		font-size: 26.8px;
		font-size: 2.68rem;
		margin-bottom: 1.306em;
	}
	
	.home-intro p {
		font-size: 19.1px;
		font-size: 1.91rem;
		line-height: 1.607em;
		margin-bottom: 1.403em;
	}

	.home-intro ul {
		margin-bottom: 1.403em;
	}
	
	/* Me Llamo Angel */
		
	.home-mellamo {
		margin: 0 30px;
	}
	
	.home-mellamo .text {
		padding: 40px;
	}
	
	/* Beneficios */
	
	.home-beneficios {
		padding-top: 30px;
	}
	
	.home-beneficios .wrap {
		padding: 0 60px;
	}
	
	.home-beneficio {
		padding-bottom: 30px;
		font-size: 16.1px;
		font-size: 1.61rem;
	}
	
	.home-beneficio p:first-child {
		font-size: 17.9px;
		font-size: 1.79rem
	}
	
	/* Home Outro */
	
	.home-outro {
		padding: 63px 0
	}

	.home-outro p {
		font-size: 23.3px;
		font-size: 2.33rem
	}
	
	/* Testimonial */
	
	.home-testimonial {
		padding: 35px 0
	}
	
	.home-testimonial blockquote::before {
		font-size: 80px;
		left: -35px;
		top: 15px;
	}
	
	.home-testimonial blockquote {
		font-size: 21.51px;
		font-size: 2.151rem;
		padding-left: 30px
	}
	
	.home-testimonial cite {
		margin-top: 14px
	}

}

/*-----  WP admin bar  -----*/

@media screen and (min-width: 783px) {

	.logged-in .site-header {
	    margin-top: 0;
	}
	
}

/*-----  790px (max-width)  -----*/

@media screen and (min-width: 850px) {
	
	.home-testimonial .wrap {
		padding: 0 30px
	}
	
	.home-intro .wrap,
	.home-mellamo .size,
	.home-outro .wrap {
		max-width: 790px
	}
	
	.home-beneficios .wrap {
		max-width: 1200px
	}
	
	.visto-en .wrap {
		max-width: 1200px;
		padding: 0 30px;
	}
}

/*-----  (Tablet)  -----*/

	/* iPad vertical */
	@media only screen 
	  and (min-device-width: 768px) 
	  and (max-device-width: 1024px) 
	  and (orientation: portrait) 
	  and (-webkit-min-device-pixel-ratio: 1) {
		  
		.featured-box {
			height: 55vh;
		}
	
	}
	
	/* Landscape */
	@media only screen 
	  and (min-device-width: 768px) 
	  and (max-device-width: 1024px) 
	  and (orientation: landscape) 
	  and (-webkit-min-device-pixel-ratio: 2) {
	  
		  .featured-box {
			  height: 93vh;
		  }
	  
	}

/*-----  1000px (max-width)  -----*/

@media screen and (min-width: 1060px) {
	
	.home-testimonial .wrap {
		max-width: 1000px;
		padding: 0;
	}
	
	.home-mellamo .imagen {
		float: right;
		width: 65%;
	}
	
	.home-mellamo .text {
		width: 35%;
		padding: 3%;
	}
	
	.home-mellamo .size {
		max-width: 350px;
		padding: 0;
	}
	
	.home-beneficios {
		padding: 20px 30px;
	}
	
	.home-beneficios .wrap {
		max-width: 1200px;
		padding: 0 30px;
	}
	
	.home-beneficio {
		width: 23.076923076923077%;
		float: left;
		padding-bottom: 0;
		margin-left: 2.564102564102564%;
	}
	
	.home-beneficio:first-child {
		clear: both;
		margin-left: 0;
	}
}
	
/*----------  1200  ----------*/

@media screen and (min-width: 1200px) {
	
	/* Featured box */
	
	.featured-box {
		height: 94vh;
		max-width: 1200px;
		margin: 0 auto;
		padding-top: 76.91px;
		margin-top: -76.91px;
	}
	
	.featured-box h1 {
		font-size: 34px;
		font-size: 3.4rem;
	}
	
	.featured-box p {
		font-size: 20px;
	    font-size: 2rem;
	}
	
	/* Visto en */
	
	.visto-en {
		padding: 40px 0
	}
	
	.visto-en .wrap {
		max-width: 1260px;
	}
	
	.visto-en .flex {
		height: 60px;
		margin-top: 0;
		-ms-flex-align: center;
		-webkit-align-items: center;
		-webkit-box-align: center;
		align-items: center;
	}
	
	.visto {
		display: none;
	}
	
	.visto-en span {
		display: inherit;
		font-size: 28px;
		font-size: 2.8rem;
		width: 11%;
	}
	
	.visto-en img {
		width: auto !important;
		height: 50px;
	}
	
	.visto-en img:nth-child(3),
	.visto-en img:nth-child(6) {
		height: 60px;
	}
	
	.visto-en img:nth-child(7) {
		height: 40px;
	}
	
	/* Home Intro */
	
	.home-intro {
		padding: 70px 0 50px 0;
	}
	
	.home-intro h3 {
		font-size: 30px;
		font-size: 3rem;
	}
	
	.home-intro p {
		font-size: 22px;
		font-size: 2rem;
	}
	
	/* Me Llamo Angel */
	
	.home-mellamo {
		max-width: 1220px;
	}
	
	.home-mellamo .text {
	    padding: 6% 3%;
    }
	
	.home-mellamo h3 {
		font-size: 40px;
		font-size: 4rem
	}
	
	.home-mellamo .subtitle-1 {
		font-size: 24px;
		font-size: 2.4rem
	}
	
	.home-mellamo .subtitle-2 {
		font-size: 20px;
		font-size: 2rem
	}
	
	/* Beneficios */
	
	.home-beneficios .wrap {
		max-width: 1220px;
		padding: 0 25px;
	}
	
	.home-beneficio {
		font-size: 18px;
		font-size: 1.8rem;
		line-height: 1.333em
	}
	
	.home-beneficio p:first-child {
		font-size: 20px;
		font-size: 2rem;
		line-height: 1.3em
	}
	
	/* Home Outro */
	
	.home-outro {
		padding: 70px 0
	}

	.home-outro p {
		font-size: 26px;
		font-size: 2.6rem
	}
	
	/* Testimonial */
	
	.home-testimonial {
		padding: 50px 0
	}
	
	.home-testimonial blockquote::before {
		font-size: 88px;
		left: -35px;
		top: 15px;
	}
	
	.home-testimonial blockquote {
		font-size: 24px;
		font-size: 2.4rem
	}
	
	.home-testimonial cite {
		margin-top: 30px;
		font-size: 22px;
		font-size: 2.2rem
	}

}

/*-----  1200px (max-width)  -----*/

@media screen and (min-width: 1260px) {
	
	.featured-box {
		padding-left: 0;
		padding-right: 0;
	}
	
}

@media screen and (min-width: 1280px) {
	
	.home-mellamo {
		margin: 0 auto;
	}
}


/*----------  1260 (padding) ----------*/

@media screen and (min-width: 1600px) {
	
	.featured-box {
		height: 65vh;
	}
	
} 
	
